@charset "utf-8";
/* CSS Document */

h1{
	color:#000000;
	font-size:1.2em;
	padding:6px 0 0 0;
	margin:0;
	line-height:1.1em;
	clear:left;
}

hr{
	background-color:#CCCCFF;
	color:#CCCCFF;
	clear:left;
}

fieldset{
}

legend{
	background-color:#FFFFFF;
}
legend {
    border:1px solid #9494C8;
    font-weight:bold;
    padding:2px 6px;
}

fieldset {
    border:1px solid #9494C8;
    clear:both;
}

.print_cover{
    float:right;
}


.print_cover a:link, .print_cover a:active, .print_cover a:visited, .print_cover a:hover{
    color:#9494C8;
    text-decoration:underline;
}

.print_cover a:hover{
    text-decoration:none;
}

/*//////////////////////////////////  SIDEBOXES /////////////////////////////////////////////////*/

.header{
	background-image:url(/images/general/header_purple.jpg);
	background-repeat:repeat-x;
	background-color:#9796CA;
	background-position:center;
	font-weight:bold;
	font-size:11px;
	color:#FFFFFF;
	padding:0 0 0 12px;
	line-height:35px;
}

#GB_window .header{
    background:white;
    padding:0;
}

.header_light_emp{
	background-image:url(../images/general/header_purple_light.jpg);
	background-repeat:repeat-x;
	background-color:#9796CA;
	background-position:center;
	font-weight:bold;
	font-size:11px;
	color:#FFFFFF;
	padding:0 0 0 12px;
	line-height:35px;
}


#employ_login{
	background-color:#CCCCFF;
	float:left;
	width:100%;
	padding-bottom:5px;
	border-bottom:solid 1px #676789;
	margin-bottom:1px;
}

.login_form{
	padding-top:5px;
	margin:2px 0 0 15px;
	font-size:10px;
	color:#8686B9;
	font-weight:bold;
	clear:left;
}

div.login_form input{
	width:150px;
}



input.button{
	font-size:10px;
	font-weight:700;
	background-position:center;
	background-repeat:no-repeat;
	color:#FFFFFF;
	border:0;
	padding:0;
}

a.button{
	font-size:10px;
	font-weight:700;
	background-position:center;
	background-repeat:no-repeat;
	color:#FFFFFF;
	border:0;
	padding:0;
}


div.employer{
background-color:#CCCCFF;
}

#purple_button_login, #purple_button_login input:hover{
	background-image:url(/images/general/short_purple.jpg);
	background-color:#CCCCFF;
	height:19px;
	width:47px;
	float:left;
	margin:3px 5px 0 0;
}

#purple_button_join, #purple_button_join input:hover{
	background-image:url(/images/general/short_purple.jpg);
	background-color:#CCCCFF;
	height:19px;
	width:47px;
	float:left;
	margin:3px 5px 0 0;
}

#not_member{
	float:left;
	border-left:solid 1px #8686B9;
	padding-left:5px;
}

#emp_no_pass{
	float:left;
	border-left:solid 1px #8686B9;
	padding:3px 0 3px 5px;
	margin-top:5px;
}

#emp_no_pass a:link, #emp_no_pass a:visited, #emp_no_pass a:active, #emp_no_pass a:hover
{
	color:#8686B9;
}


img.feat_img{
	margin:8px 0;
}

#list_pros{
	clear:left;
	width:100%;
	margin-bottom:8px;
}

#left_logged_in_links{
	clear:left;
	width:100%;
	margin-bottom:8px;
}

#list_pros ul{
	list-style-image:url(/images/general/bullet.jpg);
	padding:10px 0 0 15px;
	margin:2px 15px 5px 15px;

}

ul#reasons{
	padding:10px 0 0 15px;
	margin:2px 15px 5px 15px;
}

ul#reasons li{
	padding-bottom:8px;
}

.spacerleftpane
{
width:100%;
height:2px;
background-color:#FFFFFF;
line-height:2px;font-size:2px;
}

#list_pros li{
	padding-bottom:10px;

}


/*///////////*/

ul.menu_e{
	padding:5px 3px;
	margin:0;
	list-style-image:none;
	list-style:none;
	

}


.list_pros ul.menu_e li{
	padding:0;
	margin:0;

}

ul.menu_e li a:active, ul.menu_e li a:link, ul.menu_e li a:visited{
	display:block;
	padding:5px 0 5px 15px;
	margin:0;
	text-decoration:none;
	background-image:url(/images/general/header_purple.jpg);
	background-repeat:repeat-x;
	background-color:#9494C8;
	height:15px;

}

ul.menu_e li a:hover{
	display:block;
	background-color:#9494C8;
	padding:5px 0 5px 15px;
	margin:0;
	text-decoration:none;
	background-image:none;
	height:15px;
	color:white;

}



div.featured_employers{
	clear:left;
}

.left_padding{
	padding-left:10px;
}




div.full_stretch{
	width:100%;
}


#sigup_section{
	background-image:url(/images/general/signupimg.gif);
	background-position:right top;
	background-repeat:no-repeat;
	height:148px;
	width:580px;
	float:left;
	border-bottom:1px dashed #CCCCCC;
	margin-bottom:4px;
    color:#9494C8;
    font-size:18px;
}

#purple_button_signup, #purple_button_signup:hover{
	background-image:url(/images/general/verylongbutton.jpg);
	background-color:#FFFFFF;
	height:18px;
	width:120px;
	float:left;
	margin:20px 0 0 20px;
    line-height:18px;
    text-align:center;
}

#purple_button_signup:hover{
    background-image:url(/images/general/verylongbutton.jpg);
	background-color:#FFFFFF;
	height:18px;
	width:120px;
	float:left;
	margin:20px 0 0 20px;
    line-height:18px;
    text-align:center;
    color:black;
}

#main_bar{
	background-color:#CCCCFF;
	line-height:2.5em;
	padding-left:15px;
	font-size:1.1em;
	font-weight:bold;
	border-bottom:1px solid #cccccc;
	border-top:1px solid #cccccc;
}

div.half_box{
	background-color:#EEEEEE;
	float:left;
	width:285px;
}

div.half_heading_1{
	border-bottom:1px solid #8686B9;
	margin-bottom:8px;
	text-align:center;
	font-size : 1em;
	background-color:#CCCCFF;
}

div.half_heading_2{
	border-bottom:1px solid #8686B9;
	background-color:#CCCCFF;
	margin-bottom:2px;
	text-align:center;
}

#postnumberjobs, #why, #be_feat{
	height:130px;
}

#be_feat{
	background-image:url(/images/general/group.jpg);
    background-repeat:no-repeat;
    background-position:bottom right;
    
}


#advertise{
	clear:left;
	background-color:#FFFFFF;
	background-image:url(/images/general/checklist.jpg);
	background-position:bottom right;
	background-repeat:no-repeat;
	height:150px;

}

#database{
	clear:left;
	background-color:#FFFFFF;
	background-image:url(/images/general/darts.jpg);
	background-position:bottom right;
	background-repeat:no-repeat;
	height:150px;

}

#side_left{
	padding-bottom:5px;
	border-bottom:1px dashed #888888;
	float:left;
	width:285px;
}

#side_right{
	padding-bottom:5px;
	border-bottom:1px dashed #888888;
	float:left;
	margin-left:10px;
	width:285px;
}


input.purple_button_more{
	background-image:url(/images/general/purple_med_grey.jpg);
	background-color:#FFFFFF;
	height:18px;
	width:56px;
	float:left;
	margin:0;
}

#cvRates input.purple_button_small{
	background-image:url(/images/general/purple_med_grey.jpg);
	background-color:#FFFFFF;
	height:18px;
	width:56px;
	float:left;
	margin:0px 0 0 0px;
}

div.dashed_line{
	padding-bottom:0px;
	margin-bottom:5px;
	border-bottom:1px dashed #888888;
	float:left;
}

div.quart_text_left{
	width:45%;
	padding-top:10px;
	padding-bottom:0px;
    margin:0;
	float:left;
}

div.quart_text_right{
	width:60%;
	padding-top:10px;
	padding-bottom:8px;
	float:right;
}

div.text_in_box{
    height:80px;
    float:left;
    overflow:hidden;
}

input.purple_button_go{
	background-image:url(/images/general/versmall.jpg);
	background-color:#FFFFFF;
	height:18px;
	width:29px;
	float:left;
	margin:8px 0 0 0px;
}

a:link.purple_button_go, a:active.purple_button_go,a:visited.purple_button_go{
	background-image:url(/images/general/versmall.jpg);
	background-color:#FFFFFF;
	height:18px;
	width:29px;
	float:left;
    color:white;
	margin:8px 0 0 0px;
    text-align:center;
    line-height:18px;
}

a:hover.purple_button_go{
	background-image:url(/images/general/versmall.jpg);
	background-color:#FFFFFF;
	height:18px;
	width:29px;
	float:left;
	margin:8px 0 0 0px;
    text-align:center;
    line-height:18px;
    color:black;
}


a:link.purple_button_get, a:active.purple_button_get,a:visited.purple_button_get, a:hover.purple_button_get
{
	background-color:#FFFFFF;
	height:18px;
	width:56px;
	float:left;
    clear:left;
    color:white;
	margin:0;
    text-align:center;
    line-height:18px;
}

a:hover.purple_button_get{
    color:black;
}

a:link.purple_button_get, a:active.purple_button_get, a:visited.purple_button_get, a:hover.purple_button_get{
   background-image:url(/images/general/purple_med_grey.jpg); 
}


input.purple_button_get{
	background-image:url(/images/general/purple_med_grey.jpg);
	background-color:#FFFFFF;
	height:18px;
	width:56px;
	float:left;
	margin:35px 0 0 10px;
}

input.purple_button_getw, input.purple_button_getw_no_mar{
	background-image:url(/images/general/purple_med_white.jpg);
	background-color:#FFFFFF;
	height:18px;
	width:56px;
}

input.purple_button_getw{
	margin:35px 0 0 10px;
	float:left;
}


.bigCap p:first-letter{
    font-size:16px;
    font-weight:bold;
}



.stack_box{
    float:left;
    width:220px;
    padding:10px;
    
}

.wrap_row{
    float:left;
    clear:left;
    width:580px;
    padding:10px 0;
}

.title_nice{
    font-weight:bold;
    color:#9494C8;
    padding:3px 0;
    
}



/*####################### TOP MENU #####################################################*/

#top_menu{
	background-color:#559CBE;
	margin:8px 0;
	font-size:11px;
	font-family:Arial, Helvetica, sans-serif;
	letter-spacing:1px;
}

#top_menu ul{
	list-style:none;
	display:inline-table;
	line-height:2em;
    height:24px;
}

#top_menu ul li ul{
		display:none;	/* Needed to display ok in Opera */
	}

	#top_menu{
		visibility:hidden;
	}
	#top_menu ul{
		margin:0px;	/* No indent */
		padding:0px;	/* No indent */
	}
	#top_menu li{
		list-style-type:none;	/* No bullets */
	}
	#top_menu a{

		margin:0px;
		padding:0px;
	}
	/* End general configuration CSS */


	/* Cosmetic */

	/***********************************************************************
		CSS - MENU BLOCKS
	 	General rules for all menu blocks (group of sub items)
	***********************************************************************/
	#top_menu ul{
		border:1px solid #000;
		background-color:#FFF;
		/*padding:1px;*/
	}

	#top_menu ul.menuBlock1{	/* Menu bar - main menu items */
		border:0px;
		padding:0px;
		background-color:#559CBE;
		overflow:visible;
	}
	#top_menu ul.menuBlock2{	/* Menu bar - sub menu items */
		border:0px;
		padding:0px;
		margin-top:3px;
		background-color:#CCCCFF;
	}

	/***********************************************************************
		CSS - MENU ITEMS
	 	Here, you could assign rules to the menu items at different depths.
	***********************************************************************/
	/* General rules for all menu items */
	#top_menu a{
		color: #FFFFFF;
		text-decoration:none;
		padding-left:2px;
		padding-right:2px;

	}

	/*
	Main menu items //////////////////////////////////////////////////////////////////////////////////////////////////////*/

	#top_menu .currentDepth1{
		padding-left:5px;
		padding-right:5px;
		border-right:1px solid #E2EBED;
	}
	#top_menu .currentDepth1over{
		padding-left:5px;
		padding-right:5px;
		background-color:#CCCCFF;
		border-right:1px solid #E2EBED;
	}

	#top_menu .currentDepth1 a{
	}

	#top_menu .currentDepth1over a{	/* Text rules */
		color:#000000;
	}

	/* Sub menu depth 1 ////////////////////////////////////////////////////////////////////////////////////////////////////////////*/
	#top_menu .currentDepth2{
		padding-left:5px;
		padding-right:2px;
		border-bottom:1px solid #B5B5F0;
	}
	#top_menu .currentDepth2over{
		padding-left:5px;
		padding-right:2px;
		background-color:#559CBE;
		border-bottom:1px solid #B5B5F0;
	}

	#top_menu .currentDepth2 a{
		color:#000;
	}

	#top_menu .currentDepth2over a{	/* Text rules */
		color:#000;
	}
	/* Sub menu depth 2 ////////////////////////////////////////////////////////////////////////////////////////////////////////////*/
	#top_menu .currentDepth3{
		padding-right:2px;
		border:1px solid #FFF;
	}
	#top_menu .currentDepth3over{
		padding-right:2px;
		background-color:#EDE3EB;
		border:1px solid #000;
	}
	/* Sub menu depth 3 //////////////////////////////////////////////////////////////////////////////////////////////////////////*/
	#top_menu .currentDepth4{
		padding-right:2px;
		border:1px solid #FFF;
	}
	#top_menu .currentDepth4over{
		padding-right:2px;
		background-color:#EBEDE3;
		border:1px solid #000;
	}
/*///////////////// OPTIONS //////////////////////////////////////*/

#get_set_restrict{
	width:100%;
	padding:3px 0;
	float:left;
}


.row_del{
	float:left;
}

.row_title{
	float:left;
	width:70%;
	padding:0 3px;
}

.row_status{
	float:left;
	width:20%;
	padding:0 3px;
}

.inside_right a:link,#inside_right a:visited,#inside_right a:hover,#inside_right a:active{
	color:#559CBE;
}
.list_wrapper{
	width:100%;
	padding-top:10px;
	float:left;
}

.odd_row td{
	padding:5px 3px;
}

.even_row{
	background-color:#D4D4FF;
}

.even_row td{
	padding:5px 3px;
}



#info{
	padding:10px 0;
	float:left;
	clear:left;
}


#instructionswrapper{
	width:100%;
	float:left;
}

#instructions{
	clear:both;
	padding:10px 0;
	margin-top:5px;
	color:#444444;
	border:dashed 1px #444444;
	text-align:center;
}

a:link.no_underline, a:active.no_underline, a:visited.no_underline{
	text-decoration:none;
	
}

a:hover.no_underline{
	text-decoration:underline;
	
}

.job_buttons{
	width:90px;
	float:left;
	margin-right:3px;
}

.img_link{
	float:left;
	margin:5px;
	width:100px;
	text-align:center;
}


.img_link a:link, .img_link a:visited, .img_link a:active{
	border:none;
	text-decoration:none;
	font-weight:bold;
}

.img_link a:hover{
	border:none;
	text-decoration:none;
	font-weight:bold;
}


.img_link_cap{
	float:left;
	margin:5px;
	width:120px;
}


.img_link_cap, .img_link_cap a:link, .img_link_cap a:visited, .img_link_cap a:active{
	border:none;
	text-decoration:none;
}

.img_link_cap a:hover{
	border:none;
	text-decoration:none;
}

.lr_borders{
	background-color: #CCCCFF;
	float:left;
	clear:left;
	padding-bottom:3px;
	
}

.disabledlooking{
	color:#444444;
	background-color:#CCCCCC;
}

.form_hint{
	color:#555555;
}

.step_progress{
	border-left:solid 2px #00AA00;
}

.step_progress1{
	border-left:solid 2px #9796CA;
	border-bottom:solid 2px #9796CA;
	border-top:solid 2px #9796CA;
}

.step_progress2{
	border-bottom:solid 2px #9796CA;
	border-top:solid 2px #9796CA;
}

.step_progress3{
	border-bottom:solid 2px #9796CA;
	border-top:solid 2px #9796CA;
	border-right:solid 2px #9796CA;
}

.step_noprogress{
	border-bottom:solid 2px #CCCCFF;
	border-top:solid 2px #CCCCFF;
}

.buttons_reply_display{
	width:70px;
	height:30px;
	float:left;
	padding:2px 0;
}

.buttons_reply_nodisplay{
	width:70px;
	height:30px;
	float:left;
	padding:2px 0;
	display:none;
}

.tellme{
	width:500px;
	height:100px;
	clear:left;
}

#all_middle form label.element {

    color:#8888BB;

}

.function{
	height:210px;
	width:300px;
	overflow: scroll;
	overflow-y: scroll;
	overflow-x: hidden;
	overflow:-moz-scrollbars-vertical;
	
}

#quantity_box_id{
	width:20px;
}

.nodisplay{
	display:none;
}

.novis{
	visibility:hidden;
}

.discolour, div.discolour input{
	background-color:#DDDDDD;
}

#adv_link{
	font-size:90%;
	clear:left;
	padding:10px 0;
}

#adv_bit{
	/*background-color:#EEEEEE;*/
}

select.qfSelAutoshort{
    background-color: #ffffff;
    border: 1px solid  #cccccc;
    color: #000000;
    width:17em;
}

.emp_color{
	
	color:#7B7BAF;
	font-weight:bold;
}

.alignr{
	text-align:right;
}



.cart_job_bundle{
	border:none;
	
}

.cart_job_bundle th{
	font-variant:small-caps;
	
}

.cart_item{
	margin-top:2px;
	clear:left;
}

.cart_item td h2{
}

.cart_item th{
	background-color:#CCCCFF;
}

.bottomline td{
	border-top:dotted 1px #CCCCFF;
	border-bottom:dotted 1px #CCCCFF;
}

.bottomline_only td{
	border-bottom:dotted 1px #CCCCFF;
}

.col_right{
	text-align:right;
	padding-right:20px;
}

#headroom td{
	padding-top:20px;
	vertical-align:bottom;
}

.odd td{
	
}

.even td, .even th{
	background-color:#CCCCFF;
}

.even td.nofill, .even th.nofill{
	background-color:#FFFFFF;
}

.left_column{
        float:left;
        width:420px;
        padding-left:5px;
}

.right_column{
        float:left;
        width:150px;
}

.keep{
        width:350px;
        display:block;
        float:left;
}

.floatleft{
        float:left;
}

.wrap_opt{
        padding:5px 0;
        float:left;
        clear:left;
        width:400px;
        
}

input.qfSubmit{
    background-image:url(/images/general/header_purple.jpg);
	background-repeat:repeat-x;
    background-position:bottom;
	background-color:#9796CA;
    padding:3px;
    
}

input.qfSubmit:hover{
    background-image:none;
	background-color:#9796CA;
    padding:3px;
    cursor:pointer;
    
}

input.qfSubmitd, input.qfSubmitd:hover{
    background-image:url(/images/general/header_purple.jpg);
	background-repeat:repeat-x;
    background-position:bottom;
	background-color:#9796CA;
    padding:0px;
    width:25px;
    height:23px;
    color:#EEEEEE;
    
}

input.qfSubmitd:hover{
	background-color:#9796CA;
    color:#FFFFFF;
    cursor:pointer;
    
}

.icon_guides{
    border:none;
    padding:3px 2px 0 2px;
}

a.attention_link:link, a.attention_link:active, a.attention_link:visited
{
    font-size:16px;
    line-height:35px;
    text-decoration:underline;
    font-weight:bold;
}

a.attention_link:hover
{
    font-size:16px;
    line-height:35px;
    text-decoration:none;
    font-weight:bold;
}

.dates_table
{
    width:500px;
    border:2px solid #D4D4FF;
    margin:5px 0;
}

.dates_table td, .dates_table th{
    
    border:2px solid #D4D4FF;
}

.attention_text{
    color:orange;
    font-weight:bold;
    
}

.warning_text{
    color:red;
    font-weight:bold;
    
}

.premiumtext{
    color:#330033;
    font-style:italic;
}

#div_adv_options{
    text-align:center;
    
}

table.profile_table td{
    vertical-align:top;
    vertical-align:text-top;
}

.column1{
    color:#7979A2;
    font-weight:bold;
    width:150px;
}

div.punch_help{
    float:right;
    clear:both;
    padding:10px 0;
    
}

.the_infinate
{
    clear:left;
    text-align:center;
    background: url(/images/general/grey_grad_strip.png) repeat-x bottom;
}

.infin_header
{
    background:#EEEEEE;
    padding:5px 0;
}

.infin_body
{
    background: url(/images/general/helix_Small.png) no-repeat left top;
    height:200px;
    position:relative;
}

.infin_body_text{
    position:absolute;
    top:20px;
    left:207px;
    width:353px;
}
.infin_body_text_have{
    position:absolute;
    background:white;
    left:207px;
    padding:5px 2px;
    top:40px;
    width:353px;
    border:solid 3px #000066;
}

.note{
    color:#9494C8;
}

.app_page_sep{
    width:80px;
    float:left;
    line-height:20px;
}

.hardBreak
{
    white-space: pre-wrap; /* css-3 */
    white-space: -moz-pre-wrap; /* Mozilla, since 1999 */
    white-space: -pre-wrap; /* Opera 4-6 */
    white-space: -o-pre-wrap; /* Opera 7 */
    word-wrap: break-word; /* Internet Explorer 5.5+ */

}

#feat_employer_swf{
    height:150px;
}

tr.even_row div.oncumbant_date, tr.odd_row div.oncumbant_date{
    padding:3px;
    float:right;
}

tr.odd_row div.oncumbant_date{
    border-right:solid 1px #D4D4FF;
    border-left:solid 1px #D4D4FF;
    border-bottom:solid 1px #D4D4FF;
}

tr.even_row div.oncumbant_date{
    background:#FFFFFF;
    border-top:solid 1px #D4D4FF;
    border-right:solid 1px #D4D4FF;
}
